.pre_search_big
{
	background-color: #e5e5e5;
	padding-top:11px;
	padding-bottom:11px;
	border-radius:6px;
	margin-bottom:10px;
}
.pre_search_big .glyphicon
{
	 font-size:12px;
	 
}
.search-res-img
{
	 
	border-right: 1px solid #e5e5e5;
	 
}
.res-search-row
{
	margin-bottom:12px;
	margin-top:5px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:10px;
}
.row-search-price
{
	 margin-bottom:1px;
}
.row-search-price .glyphicon-ruble
{
	font-size:12px;
}
.row-search-price .glyphicon-cog
{
	color: #F88116;
	font-size:13px;
}
.search-item-res
{
	font-weight:bold;
	margin-bottom:6px;
	display:block;
}
.res-search-row .glyphicon-menu-right
{
	font-size:12px;
	color: #F88116;
}
.all-uslug-search
{
	margin-top:4px;
	background-color: #F88116;
    background-image: linear-gradient(#f57421, #fb8d3b);
	color:white;
	padding:3px;
	border-radius:4px;
	display:block;
	margin-top:4px;
	width:95px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	
	
}




